columnSuffix: null
contentColumnType: string
handle: aboutWhatWeDontDo
instructions: null
name: "Ce qu'on ne fait pas"
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: bd97b6af-6f09-44af-8342-e0fc942e6059
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
